/*#####
AUTHOR: Thème réalisé par David DEMAY 
WEBSITE: http://www.e.kreasite.fr
@v1.0 [November 20, 2013]
####*/

/*#####
FIXED IE7
####*/

#ie-message { background: #cc0000; border-bottom: 1px solid #900; display: block; margin: 0 auto 20px auto; width: 100%; z-index: 2000; }
#ie-message p { text-align: center; color:#fff; font-size: 13px; padding: 20px; margin: 0 20%; }
#ie-message a { color: #fff; font-weight: bold; text-decoration: underline; }
/*#ie7-8 { display: none; }*/
.sf-menu { margin: 10px 0!important; }
.bg-content .container_resp { z-index: 2!important; margin-top: 165px; }
#header_logo { display: block; position: absolute; left: 4px; top: 45px; width: 240px; height: 100px; }
#countries .countries_ul li span { font-size: 12px; }
#search_block_top .button { background: #000; width: auto; }
#search_block_top .button:hover { background: #999; width: auto; }
div.sf-contener ul.sf-menu li ul li a, .sf-menu li li a, div#header div.sf-contener ul.sf-menu li ul li a { color: #666; height: 25px; white-space: normal; }
#header #cart_block dl a.cart_block_product_name { margin-top: 3px; }
.kreaspecial { margin-left: -220px; }
section.footer-subscribe #newssignup button { margin-left: -300px; margin-top: -43px; }
#reinsurance_block li span { margin-top: -55px; ;}
#footer_ui div.paiement_logo_block { clear: none; }
#scenes .screen_scene { width: 688px; }
.center_column .cat_desc { margin-top: 30px; }
.product_sort { padding-bottom: 15px; }
.nbr_ItemPage { padding-bottom: 20px; }
.grid li .right_block .button { position: absolute; margin-top: 15px; }
#primary_block #attributes select { width: 200px; }
.customization_block { display: block; }
#header #cart_block dl a.cart_block_product_name { margin-top: -3px; }
#header #cart_block dl dd a { display: none; }
#cart_block div.cart-prices { padding-top: 30px; }
#search_block_top .button { display: none!important; }
